package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.SysWorkorder;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface SysWorkorderMapper {

    SysWorkorder selectdeviceId(@Param("controllerId")String controllerId);
    Integer selectworkordercount(@Param("companyId")String companyId,@Param("data")String data);
    Double selectwokroderprofit(@Param("companyId")String companyId,@Param("data")String data);
}
